<!DOCTYPE html>
<html lang="en" data-theme="light">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{config('app.name')}}</title>

    @vite(['resources/css/app.css','resources/js/app.js'])
</head>
<body class="bg-babyblue">
    <div class="section flex flex-col gap-10 w-screen h-screen">
        <div>
            <p>VIP ({{count($vips)}})</p>
            <table class="table">
                <thead>
                <tr>
                    <th>Nama</th>
                    <th>Bilangan</th>
                    <th>No Tel</th>
                </tr>
                </thead>
                <tbody>
                @foreach ($vips as $vip)
                <tr>
                    <td>{{$vip->name}}</td>
                    <td>{{$vip->member}}</td>
                    <td>{{$vip->phone}}</td>
                </tr>
                @endforeach
                </tbody>
            </table>
            <a href="{{ route('download.vip.csv') }}" class="rounded-full border-solid border-2 border-navbarcolor py-1 px-3 font-medium text-gray-600">Download VIP Data</a>
        </div>
        
        <div>
            <p>General ({{count($generals)}})</p>
            <table class="table">
                <thead>
                <tr>
                    <th>Nama</th>
                    <th>Bilangan</th>
                    <th>No Tel</th>
                </tr>
                </thead>
                <tbody>
                @foreach ($generals as $general)
                <tr>
                    <td>{{$general->name}}</td>  
                    <td>{{$general->member}}</td>
                    <td>{{$general->phone}}</td>
                </tr>
                @endforeach
                </tbody>
            </table>
            <a href="{{ route('download.general.csv') }}" class="rounded-full border-solid border-2 border-navbarcolor py-1 px-3 font-medium text-gray-600">Download General Data</a>
        </div>
    </div>
</body>
</html>